Bug 123737 - libpng-1.2.2-21.i386.rpm is listed twice on errata web-site
Summary: libpng-1.2.2-21.i386.rpm is listed twice on errata web-site
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-20 12:27 UTC by Bernd Bartmann
Modified: 2008-10-16 19:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 19:41:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2004-05-20 12:27:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
https://rhn.redhat.com/errata/RHSA-2004-180.html lists
libpng-1.2.2-21.i386.rpm twice.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to https://rhn.redhat.com/errata/RHSA-2004-180.html
2.
3.
    

Additional info:

Comment 2 Max Spevack 2005-10-11 18:52:43 UTC
assigning QA contact based on our latest component ownership

Comment 3 Robin Norwood 2006-10-17 16:05:22 UTC
mass reassign to mmccune

Comment 4 Stephen Herr 2008-10-16 19:41:16 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.